/* CSS Document */

body {margin:0; padding:10px 0;
}
blockquote, dd, div, dl, dt, fieldset, form,
h1, h2, h3, h4, h5, h6, input, li, ol, p, pre,
select, span, textarea, td, th, ul {
	margin:0;
	padding:0;
	zoom:1;
	}
img {border:0;}	

ol, ul, li {
	list-style:none;
	}


.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
  
  

h3.home-subtitle{
	margin-bottom:0; padding:0; 
}
	
/* スライドショーナビ */		
div#slider_navi{
	text-align:right;
	margin-bottom:10px;
}

div#slider_navi a{
	background:#FFC;
	padding:0 8px;
	display:inline-block;
	line-height:1.5;
	margin-right:5px;
	color:#F90;
	text-decoration:none;
	border:1px solid #F90;
	font-weight:bold;
	font-size:12px;
}

div#slider_navi a.activeSlide,
div#slider_navi a:hover{
	color:#F30;
	background:#FFF;
}


/* バナー最大 */	
.bnBig{
	margin:0 auto 20px; padding:0;
}
.bnBig ul{
	margin:0; padding:0;
	list-style:none;
}
	
.bnBig li{
	margin:0 0 5px; padding:0;
	}

.bnr__row{
	margin: 10px auto 20px;
}

.bnr__row ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}	
.bnr__row li{
	width: 48.57%;
	display: inline-block;
	margin: 0;
}	
		
/* 新着情報 */

.area-topics {
	margin:0 auto 20px;
	padding:10px;
	border:1px solid #999999;
	height:130px;
	overflow-Y: scroll;
	line-height:1.5em;
}
.area-topics-unlimited{
	margin:0 auto 20px;
	padding:10px;
	border:1px solid #999999;
	height: 100%;
	overflow-Y: visible;
	line-height:1.5em;
}
.area-topics-unlimited li{
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.area-topics-more{
	margin:0 auto 40px;
	text-align: center;
}
.area-topics-more a{
	display: inline-block;
	border: 2px solid #FC4243;
	color: #FC4243;
	font-weight: bold;
	padding: 5px 20px;
	cursor: pointer;
	text-decoration: none;
}
.area-topics-more a:hover{
	background-color: #FC4243;
	color: #fff;
}
	
	
/* バナー２列 */		
.bnMain1 {
	margin:0 auto 5px; padding:0;
}
	
.bnMain1 ul{
	margin:0; padding:0;
	list-style:none;
}
	
.bnMain1 li{
	margin:0; padding:0;
	float:left;
	width:350px;}


/* バナー３列 */
.bnMain2 {
	margin:0 auto 20px; padding:0;
}
		
.bnMain2 ul{
	margin:0; padding:0;
	list-style:none;
}
	
.bnMain2 li{
	margin:0 0 10px; padding:0;
	float:left;
	width:233px;}
	
.pos-center {text-align:center; }	
.pos-right {text-align:right; }	

/* バナーイオン関連 */	
.bnMain-aeon {
	margin:0 auto 20px; padding:0;
}
	
.bnMain-aeon .bn-l{
	margin:0; padding:0;
	width:233px;
	float:left;}
	
.bnMain-aeon .bn-r{
	margin:0; padding:0;
	width:466px;
	float:right;}
	
.bnMain-aeon ul{
	margin:0; padding:0;
	list-style:none;
}
	
.bnMain-aeon li{
	margin:0 0 10px; padding:0;
	float:left;
	width:233px;}

/* フッター */	
#footer {margin:0 0 30px;
}
#footer .footNavi{
	margin:0 0 10px; padding:0; 
	}
	
#footer .footNavi li{
	float:left;
	margin-right:20px;}
	
#footer .footNavi li a{
	display:block; overflow:hidden;
	height:14px;
	}
#footer .copyright-home{
	clear:both;
	font-size:10px;
	color:#CCCCCC;}
